.recall .form-item input._error{
	border: 2px solid #E24755 !important;
}
.recall {
	padding-top: 15px;
	padding-bottom: 13px;
}
.recall .form-item__error{
	display: none;
}
@media (min-width: 1025px){
.recall .svg.leftimg {
	width: 192px;
	height: 231px;
	margin: 0 0 -16px 0;
}
}
@media (min-width: 993px) and (max-width: 1024px){
	.recall .svg.leftimg {
		margin: 0 0 -27px 0;
	}
}
@media (min-width: 801px) and (max-width: 992px){
	.recall .svg.leftimg {
		max-height: 219px;
		margin: 0 0 -37px 0;
	}
}
@media (max-width: 800px) {
	.recall .title {
		font-weight: 400;
		text-align: left;
		float: left;
		width: calc(100% - 99px);
		font-size: 18px;
		line-height: 24px;
		margin-top: 23px;
	}
	.recall .svg.leftimg {
		float: right;
		margin: 0 7px -3px 0;
	}
	.recall form {
		width: 100%;
		margin: 0 0 15px 0;
	}

	.recall .rightimg {
		display: none;
	}
	.recall .svg.leftimg {
		width: 84px;
		height: 101px;
		float: left;
		margin: 10px 5px 0 10px;
	}
}
@media (min-width: 801px){
	.recall .title {
		font-weight: 400;
		font-size: 34px;
		margin-top: 10px;
	}
	.recall form {
		margin: 10px 30px 0 30px;
	}
	.recall .rightimg {
		display: inline-block;
		float: right;
		position: absolute;
		bottom: -13px;
		/*margin: 35px 120px 0 0;*/
	}
	.recall form {
		/*margin-left: 122px;*/
		height: 230px;
		width: 480px;
	}
	.recall .container{
		position: relative;
	}
}
.recall form {
	position: relative;
	display: inline-block;
}
.recall .leftimg{
	display: inline-block;
}

/* custom checkbox */
.recall .form-item:last-child {
	margin-top: -10px;
}
.recall .form-item {
	margin: 0 0 15px 0;
}
.recall .form-note {
	margin: -5px 0 5px 0;
}
.recall .form-item input[type=checkbox],
.recall .form-item input[type=radio] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.recall .form-item input[type=checkbox]+label:before,
.recall .form-item input[type=radio]+label:before {
	content: '';
	margin: 6px 0 0 0;
	width: 0.75rem;
	height: 0.75rem;
	border-radius: 0.75rem;
	display: block;
	position: absolute;
	top: -0.125rem;
	left: 0;
	cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	background-image: unset;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 0 0;
}
.recall .form-item input[type=email],
.recall .form-item input[type=password],
.recall .form-item input[type=tel],
.recall .form-item input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0;
	display: block;
	width: 100%;
	height: 48px;
	border-radius: 0.625rem;
	font-size: 18px;
	line-height: 48px;
	font-family: HelveticaNeueCyr-Light;
	padding: 0.3125rem 1rem 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.recall .form-item__label {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 48px;
	font-size: 18px;
	line-height: 48px;
	font-family: HelveticaNeueCyr-Light;
	padding: 0 1rem;
	pointer-events: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	color: #595959;
	z-index: 2;
	white-space: nowrap;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.recall .form-item input[type=checkbox]+label,
.recall .form-item input[type=radio]+label {
	padding-left: 1rem;
}
.recall .form-note.required {
	font-size: 11px;
}
.recall .btn-arrow._color-green-inverse {
	border: 0;
	-webkit-box-shadow: unset;
	box-shadow: unset;
}
@media (max-width: 1262px) {
	.recall .rightimg {
		position: absolute;
	}
}